{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-no/hunspell-nn",
    "machine num": 3,
    "cases": [
        {
            "name": "test_hunspell-nn_install",
            "desc": "测试hunspell-nn软件包的安装功能，验证是否能正确安装到系统中",
            "machine num": 1
        },
        {
            "name": "test_hunspell-nn_uninstall",
            "desc": "测试hunspell-nn软件包的卸载功能，验证是否能正确从系统中卸载",
            "machine num": 1
        },
        {
            "name": "test_hunspell-nn_upgrade",
            "desc": "测试hunspell-nn软件包的升级功能，验证是否能正确升级到新版本",
            "machine num": 1
        }
    ]
}